source: pyyaml/trunk/tests/data/invalid-yaml-directive-version-5.loader-error @ 140

Revision 140, 14 bytes checked in by xi, 9 years ago (diff)

Rename error-message to loader-error and add new examples.

RevLine 
[52]1%YAML A.0
2---
Note: See TracBrowser for help on using the repository browser.